{
  "name": "@caelum-tech/zenroom-lib",
  "version": "1.3.2",
  "description": "zenroom-lib is a javascript library to interact with the Zenroom Virtual Machine",
  "main": "src/index.js",
  "author": "Alex Puig",
  "license": "MIT",
  "scripts": {
    "coverage": "nyc mocha test --timeout 20000 && nyc report --reporter=html",
    "lint": "eslint ./src ./test",
    "npm:publish": "npm publish --access public",
    "test": "./node_modules/.bin/mocha --reporter spec"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/caelum-tech/lorena/zenroom-lib.git"
  },
  "keywords": [
    "npm",
    "node",
    "zenroom",
    "javascript"
  ],
  "bugs": {
    "url": "https://github.com/caelum-tech/lorena/zenroom-lib.git/issues"
  },
  "homepage": "https://github.com/caelum-tech/lorena/zenroom-lib.git#readme",
  "dependencies": {
    "js-base64": "^2.5.1",
    "zenroom": "^1.0.4"
  },
  "devDependencies": {
    "chai": "^4.2.0",
    "chai-as-promised": "^7.1.1",
    "eslint": "^6.6.0",
    "eslint-config-standard": "^14.1.0",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-node": "^10.0.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.1",
    "husky": "^3.0.5",
    "mocha": "^6.2.2",
    "nyc": "^14.1.1"
  },
  "husky": {
    "hooks": {
      "pre-commit": "yarn lint"
    }
  }
}
